<?php
return [
    'choose' => 'választ',
    'menu' => 'menü',
    'add' => 'hozzáad',
    'edit' => 'szerkesztés',
    'back' => 'Vissza',
    'save' => 'Megment',
    'save_and_continue' => 'mentés és folytatás',
    'save_and_quit' => 'mentés és kilépés',
    'save_and_create' => 'mentés és létrehozás',
    'basic_information' => 'alapinformációk',
    'search' => 'keresés',
    'action' => 'akció',
    'choose_action' => 'válasszon akciót',
    'export_excel' => 'Exportálja az Excel fájlt',
    'multi_delete' => 'Több törlése',
    'create_new' => 'újat készíteni',
    'filter' => 'szűrő',
    'reset' => 'Visszaállítás',
    'display' => 'kijelző',
    'id' => 'ID',
    'image' => 'kép',
    'info_menu' => 'Információs menü',
    'content' => 'tartalom',
    'name' => 'név',
    'type' => 'típus',
    'url' => 'url',
    'cate' => 'Kategóriák',
    'page' => 'oldal',
    'parent' => 'szülő',
    'location' => 'elhelyezkedés',
    'status' => 'állapot',
    'name_vi' => 'név(vi)',
    'name_en' => 'név(en)',
    'name_hu' => 'név(hu)',
    'parent_cate' => 'szülő kategóriák',
    'content_vi' => 'tartalom(vi)',
    'content_en' => 'tartalom(en)',
    'content_hu' => 'tartalom(hu)',
    'main_menu' => 'Főmenü',
    'menu-top' => 'Menü teteje',
    'post-menu' => 'Hozzászólás menüpont',
    'active' => 'activate',
    'no_active' => 'Nincs aktiválás',
];